Showing results for 
Search instead for 
Do you mean 

Polarion and Windows 8/IE10

by Dreamer on ‎12-26-2012 12:56 PM

If you were looking for support for Windows 8 and Microsoft Internet Explorer 10 in our recent service release 3 and were disappointed not to see it announced, please don't let it run your holidays. As a matter of fact both of these  work pretty well with the latest Polarion. However, we opted not to  announce support for them because the full range of environment combinations (i.e. Win7+IE10, Windows Server 2008 + IE10, maybe even WinXP + IE10) shows up small difference in behavior and needs to be tested more comprehensively. Rather than delay everything else in the service release, we delayed announcing this support, which we should deliver in the General Availability release of Polarion 2013. That said, if you try using version 2012-SR3 with IE10, you may find it works quite well. We don't recommend Compatibility Mode, however.

Windows 8

When it comes to Windows 8, the fact is we will recommend using it only for evaluation purposes, and you can certainly do that now if you want to. Just be sure to run it in Desktop mode. For production use, the release of Windows 8 doesn't really affect Polarion users. We still recommend that you install Polarion on a server operating system. You can check the list of  supported Windows Server versions here.